.navigation {
  /*df*/
  display: flex;
  /*pb22*/
  padding-bottom: 22px;
  border-bottom: 3px solid #F1B128;
  /*jcsb*/
  justify-content: space-between;
}

.navigation-company {
  /*dib*/
  /*display: inline-block;*/
  /*ttu*/
  text-transform: uppercase;
  /*fsz28*/
  font-size: 28px;
}

.nav-menu {
  /*dib*/
  /*display: inline-block;*/
  list-style: none;
  /*margin-left: 190px;*/
  display: flex;
}

.nav-menu-item {
  /*ml69*/
  margin-left: 69px;
}

.nav-menu-link {
  font-size: 18px;
  line-height: 22px;
  color: #3d3d3d;
  /*tdn*/
  text-decoration: none;
  /*ttu*/
  text-transform: uppercase;
}
